
Infrastructure - Task #3836

Story # 3822 (Closed): Release CN 1.2 Features

Create a d1_libclient_java tag for 1.2.4

2013-06-24 19:08 - Robert Waltz

Status: Closed Start date: 2013-06-24

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

History

#1 - 2013-06-26 23:18 - Ben Leinfelder

- Assignee changed from Robert Waltz to Ben Leinfelder

Since we are not targeting jibx changes, I'll take care of this.

#2 - 2013-07-01 22:30 - Ben Leinfelder

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

https://repository.dataone.org/software/cicore/tags/D1_LIBCLIENT_JAVA_v1.2.4/

Powered by TCPDF (www.tcpdf.org)

2024-04-20 1/1

https://repository.dataone.org/software/cicore/tags/D1_LIBCLIENT_JAVA_v1.2.4/
http://www.tcpdf.org

